New Search

Mozilla Firefox before 19.0 Thunderbird before 17.0.3 and SeaMonkey before 2.16 do not prevent multiple wrapping of WebIDL objects which allows remote attackers to bypass intended access restrictions via unspecified vectors.

oval:org.mitre.oval:def:17097

Mozilla Firefox before 19.0 Thunderbird before 17.0.3 and SeaMonkey before 2.16 do not prevent multiple wrapping of WebIDL objects which allows remote attackers to bypass intended access restrictions via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2012
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows 8
Class:
vulnerability
Reference(s):
  • CVE-2013-0765
Product(s):
  • Mozilla SeaMonkey
  • Mozilla Thunderbird
  • Mozilla Firefox